[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Here “Father” is an important title for God. Alternate translation: “God, who is our Father” (See: [Translating Son and Father](rc://en/ta/man/translate/guidelines-sonofgodprinciples))",
      "reference": {
        "bookId": "1ti",
        "chapter": 1,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "guidelines-sonofgodprinciples",
      "quote": [
        {
          "word": "Θεοῦ",
          "occurrence": 1
        },
        {
          "word": "Πατρὸς",
          "occurrence": 1
        }
      ],
      "quoteString": "Θεοῦ Πατρὸς",
      "glQuote": "God the Father",
      "occurrence": 1
    }
  }
]
